<ART ID="02722" PID="2406" JID="146" BPAGE="463" EPAGE="473" PII="S0217732309027224" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING NEW GAUGE BOSON <F>Z&#x2032;</F> FROM THE LEFT&#x2013;RIGHT TWIN HIGGS MODEL AT HIGH-ENERGY <F>e<SUP>+</SUP>e<SUP>-</SUP></F> COLLIDERS</MTI>
<RTI>Probing New Gauge Boson <F>Z&#x2032;</F> from the Left&#x2013;Right Twin Higgs Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAO-BEI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217732309027224AF001"></X-REF>
</AUT>
<AFF ID="S0217732309027224AF001">Henan Institute of Science and Technology, Xinxiang 453003, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>LIN-LIN</FNM>
<SNM>DU</SNM>
<X-REF REFID="S0217732309027224AF002"></X-REF>
</AUT>
<AUT>
<FNM>QIN</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217732309027224AF002"></X-REF>
</AUT>
<AFF ID="S0217732309027224AF002">College of Physics and Information Engineering, Henan Normal University, Xinxiang 453007, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 March 2008</RE>
</HIST>
<ABST>
<P>The left&#x2013;right twin Higgs (LRTH) model predicts the existence of the new neutral gauge boson <F>Z&#x2032;</F>. In this paper, we calculate the contributions of this new particle to the processes <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;l<SUP>+</SUP>l<SUP>-</SUP>, <F><TEX ID="S0217732309027224M001">$b\bar b$</TEX></F> and <F><TEX ID="S0217732309027224M002">$c\bar c$</TEX></F> and study the possibility of detecting this new particle via these processes in the future high-energy linear <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collider (LC) experiments with <F><TEX ID="S0217732309027224M003">$\sqrt{s}=500~{\rm GeV}$</TEX></F> and &#x00A3;<INF><RM>int</RM></INF> = 340 fb<SUP>-1</SUP>, both for unpolarized and polarized beams. We find that the new gauge boson <F>Z&#x2032;</F> is most sensitive to the process <F><TEX ID="S0217732309027224M004">$e^{+}e^{-}\rightarrow c\bar{c}$</TEX></F> with suitably polarized beams. As long as <F>M<INF>Z&#x2032;</INF> &#x2264; 1.9 <RM>TeV</RM></F>, the absolute value of the relative correction parameter is larger than 5%. We calculate the forward&#x2013;backward asymmetries for the process <F><TEX ID="S0217732309027224M005">$e^{+}e^{-}\rightarrow f\bar{f}$</TEX></F>, the results show that the possible signals of <F>Z&#x2032;</F> might be detected via measuring the deviations of <F>A<INF><RM>FB</RM></INF></F> from its SM prediction for <F><TEX ID="S0217732309027224M006">$\sqrt{s}\simeq M_{Z'}$</TEX></F>. Bounds on <F>Z&#x2032;</F> masses are also estimated within 95% confidence level. From our analysis, we conclude that the new gauge boson is most sensitive to the process F><TEX ID="S0217732309027224M004">$e^+e^-\to c\bar c$</TEX></F> and its virtual effects are most easy to be observed via this process in the future LC experiments.</P>
</ABST>
<KWDG>
<KWD>Left&#x2013;right twin Higgs model</KWD>
<KWD>relative corrections</KWD>
<KWD>forward&#x2013;backward asymmetry</KWD>
<KWD>new neutral gauge boson</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Fr</KWD>
<KWD>13.66.De</KWD>
<KWD>14.70.Pw</KWD>
</KWDG>
</FRONT>
</ART>
